# Interface PlaybackApiSearchVideosPayload

interface PlaybackApiSearchVideosPayload {
limit?: number;
offset?: number;
q: string;
sort?: PlaybackApiSort;
}

#### Hierarchy (view full)

- PlaybackApiListPayload
  - PlaybackApiSearchVideosPayload

#####
Index

### Properties

limit?
offset?
q
sort?

## Properties

### `Optional` limit

limit?: number

Inherited from PlaybackApiListPayload.limit

### `Optional` offset

offset?: number

Inherited from PlaybackApiListPayload.offset

### q

q: string

### `Optional` sort

sort?: PlaybackApiSort